Activity log for bug #994787

Date Who What changed Old value New value Message
2012-05-04 19:42:33 LaMont Jones bug added bug
2012-05-04 19:42:51 LaMont Jones bug added subscriber The Canonical Sysadmins
2012-05-08 05:40:12 Julian Edwards bug added subscriber Matthew Revell
2012-05-18 06:34:12 Sebastian Malcolm bug added subscriber Sebastian Malcolm
2012-08-31 00:11:59 Julian Edwards maas: status New Triaged
2012-08-31 00:12:00 Julian Edwards maas: importance Undecided High
2012-08-31 00:12:04 Julian Edwards tags doc
2012-10-01 11:06:21 Nick Veitch maas: assignee Nick Veitch (evilnick)
2012-10-09 20:15:24 Francis J. Lacoste maas: milestone 12.10
2012-10-09 22:26:32 Nick Veitch maas: status Triaged Fix Committed
2012-10-10 00:15:33 Francis J. Lacoste maas: status Fix Committed Fix Released